nvme_ctrl_set_tls_key_identity(2)

NAME
nvme_ctrl_set_tls_key_identity - Set Derive TLS Identity

SYNOPSIS
void nvme_ctrl_set_tls_key_identity (nvme_ctrl_t c , const char *identity );

ARGUMENTS

c   Controller for which the key should be set

identity
    Derive TLS identity or NULL to clear existing key